<div class="dsc-component">
  <div class="dsc-component__title">
    {{ title }}
  </div>
  <div class="dsc-component__description">
    {{ description }}
  </div>
  <div class="dsc-component__stock"><span>Stock: </span>{{ stock }}</div>
  <div class="dsc-component__price">
    <span>Precio: </span>{{ toCop(price) }} COP
  </div>

  <div class="dsc-component__contact">
    <span>Comprar:</span>
    <div class="contact">
      <a href="https://wa.me/send/?phone=573126026521&text=¡Hola! deseo comprar un {{ title }}" target="_blank"><em class="fab fa-whatsapp"></em></a>
      <a href="https://t.me/juferoga"><em class="fab fa-telegram"></em></a>
    </div>
  </div>
</div>
